Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingDynamic::DPEvalFailure Exception Reference

`import "CosTradingDynamic.idl";`

Collaboration diagram for CosTradingDynamic::DPEvalFailure:

[legend]
List of all members.

## Public Attributes
CosTrading::PropertyName | name
CORBA::TypeCode | returned_type
any | extra_info

## Member Data Documentation

any CosTradingDynamic::DPEvalFailure::extra_info

CosTrading::PropertyName CosTradingDynamic::DPEvalFailure::name

CORBA::TypeCode CosTradingDynamic::DPEvalFailure::returned_type

The documentation for this exception was generated from the following file:

- CosTradingDynamic.idl